Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1634437

Summary: Review Request: nodejs-has-symbols - Determine if the JS environment has Symbol support
Product: [Fedora] Fedora Reporter: Tom Hughes <tom>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-03 08:47:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1634438    

Description Tom Hughes 2018-09-30 18:36:17 UTC
Spec URL: http://tomh.fedorapeople.org//nodejs-has-symbols.spec
SRPM URL: http://tomh.fedorapeople.org//nodejs-has-symbols-1.0.0-1.fc28.src.rpm

Description:
Determine if the JS environment has Symbol support. Supports spec, or shams.

Comment 1 Tom Hughes 2018-09-30 18:36:21 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=29978164

Comment 2 Robert-André Mauchin 2018-10-02 22:22:43 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-10-03 04:07:38 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-has-symbols

Comment 4 Tom Hughes 2018-10-03 08:47:38 UTC
Thanks for the quick review!